Problema: sistema di pacchetti danneggiato nvidia 390

Problemi riscontrati durante l'installazione di Ubuntu, degli aggiornamenti e degli avanzamenti del sistema.

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda Piragora » martedì 8 gennaio 2019, 18:03

Ciao, il comando ha funzinato ed ha cominciato ad elaborare. Sembra ancora ci sia qualcosa di incorretto dentro. Di seguito l'esito:

Codice: Seleziona tutto
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-375" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-kernel-source-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-prime" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-driver-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libnvidia-fbc1-390:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libnvidia-encode-390:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-367" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "bumblebee-nvidia" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-settings" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-utils-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libnvidia-compute-390:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-dkms-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-kernel-common-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libnvidia-cfg1-390:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "xserver-xorg-video-nvidia-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-361" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-384" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libnvidia-decode-390:i386" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-compute-utils-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libnvidia-common-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
(Lettura del database... 219399 file e directory attualmente installati.)
Preparativi per estrarre libnvidia-cfg1-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di libnvidia-cfg1-390:i386 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre libnvidia-compute-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di libnvidia-compute-390:i386 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre libnvidia-decode-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di libnvidia-decode-390:i386 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre libnvidia-encode-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di libnvidia-encode-390:i386 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre libnvidia-fbc1-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di libnvidia-fbc1-390:i386 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre libnvidia-gl-390_390.77-0ubuntu0.18.04.1_i386.deb...
deviazione di /usr/lib/i386-linux-gnu/libGL.so.1 in /usr/lib/i386-linux-gnu/libGL.so.1.distrib da nvidia-340
dpkg-divert: errore: corrispondenza errata sul pacchetto
  nel rimuovere "deviazione di /usr/lib/i386-linux-gnu/libGL.so.1 da libnvidia-gl-390"
  trovato "deviazione di /usr/lib/i386-linux-gnu/libGL.so.1 in /usr/lib/i386-linux-gnu/libGL.so.1.distrib da nvidia-340"
dpkg: errore nell'elaborare l'archivio libnvidia-gl-390_390.77-0ubuntu0.18.04.1_i386.deb (--install):
 new libnvidia-gl-390:i386 package pre-installation script subprocess returned error exit status 2
Selezionato il pacchetto libnvidia-ifr1-390:i386 non precedentemente selezionato.
Preparativi per estrarre libnvidia-ifr1-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di libnvidia-ifr1-390:i386 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre nvidia-compute-utils-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di nvidia-compute-utils-390 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre nvidia-dkms-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di nvidia-dkms-390 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Selezionato il pacchetto nvidia-driver-390 non precedentemente selezionato.
Preparativi per estrarre nvidia-driver-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di nvidia-driver-390 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre nvidia-kernel-source-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di nvidia-kernel-source-390 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre nvidia-utils-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di nvidia-utils-390 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre xserver-xorg-video-nvidia-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di xserver-xorg-video-nvidia-390 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Configurazione di libnvidia-cfg1-390:i386 (390.77-0ubuntu0.18.04.1)...
Configurazione di libnvidia-compute-390:i386 (390.77-0ubuntu0.18.04.1)...
Configurazione di libnvidia-decode-390:i386 (390.77-0ubuntu0.18.04.1)...
Configurazione di libnvidia-encode-390:i386 (390.77-0ubuntu0.18.04.1)...
Configurazione di libnvidia-fbc1-390:i386 (390.77-0ubuntu0.18.04.1)...
dpkg: problemi con le dipendenze impediscono la configurazione di libnvidia-ifr1-390:i386:
 libnvidia-ifr1-390:i386 dipende da libnvidia-gl-390; tuttavia:
  Il pacchetto libnvidia-gl-390:i386 non è installato.

dpkg: errore nell'elaborare il pacchetto libnvidia-ifr1-390:i386 (--install):
 problemi con le dipendenze - lasciato non configurato
Configurazione di nvidia-compute-utils-390 (390.77-0ubuntu0.18.04.1)...
dpkg: viene configurato anche "libnvidia-ifr1-390:i386" (richiesto da "nvidia-driver-390")
dpkg: problemi con le dipendenze impediscono la configurazione di nvidia-driver-390:
 nvidia-driver-390 dipende da libnvidia-gl-390 (= 390.77-0ubuntu0.18.04.1); tuttavia:
  Il pacchetto libnvidia-gl-390:i386 non è installato.

dpkg: errore nell'elaborare il pacchetto nvidia-driver-390 (--install):
 problemi con le dipendenze - lasciato non configurato
Configurazione di nvidia-kernel-source-390 (390.77-0ubuntu0.18.04.1)...
Configurazione di nvidia-utils-390 (390.77-0ubuntu0.18.04.1)...
Configurazione di xserver-xorg-video-nvidia-390 (390.77-0ubuntu0.18.04.1)...
Configurazione di nvidia-dkms-390 (390.77-0ubuntu0.18.04.1)...
update-initramfs: deferring update (trigger activated)
INFO:Enable nvidia
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/put_your_quirks_here
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/lenovo_thinkpad
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/dell_latitude
Removing old nvidia-390.77 DKMS files...

-------- Uninstall Beginning --------
Module:  nvidia
Version: 390.77
Kernel:  4.15.0-43-generic (i686)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

nvidia.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.15.0-43-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


nvidia-modeset.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.15.0-43-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.


nvidia-drm.ko:
 - Uninstallation
   - Deleting from: /lib/modules/4.15.0-43-generic/updates/dkms/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod........

DKMS: uninstall completed.

------------------------------
Deleting module version: 390.77
completely from the DKMS tree.
------------------------------
Done.
Loading new nvidia-390.77 DKMS files...
Building for 4.15.0-43-generic
Building for architecture i686
Building initial module for 4.15.0-43-generic
Done.

nvidia:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.15.0-43-generic/updates/dkms/

nvidia-modeset.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.15.0-43-generic/updates/dkms/

nvidia-drm.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.15.0-43-generic/updates/dkms/

depmod........

DKMS: install completed.
dpkg: problemi con le dipendenze impediscono la configurazione di libnvidia-ifr1-390:i386:
 libnvidia-ifr1-390:i386 dipende da libnvidia-gl-390; tuttavia:
  Il pacchetto libnvidia-gl-390:i386 non è installato.

dpkg: errore nell'elaborare il pacchetto libnvidia-ifr1-390:i386 (--install):
 problemi con le dipendenze - lasciato non configurato
Elaborazione dei trigger per libc-bin (2.27-3ubuntu1)...
/sbin/ldconfig.real: Warning: ignoring configuration file that cannot be opened: /etc/ld.so.conf.d/x86_64-linux-gnu_EGL.conf: No such file or directory
/sbin/ldconfig.real: Warning: ignoring configuration file that cannot be opened: /etc/ld.so.conf.d/x86_64-linux-gnu_GL.conf: No such file or directory
Elaborazione dei trigger per man-db (2.8.3-2ubuntu0.1)...
Elaborazione dei trigger per initramfs-tools (0.130ubuntu3.6)...
update-initramfs: Generating /boot/initrd.img-4.15.0-43-generic
/sbin/ldconfig.real: Warning: ignoring configuration file that cannot be opened: /etc/ld.so.conf.d/x86_64-linux-gnu_EGL.conf: No such file or directory
/sbin/ldconfig.real: Warning: ignoring configuration file that cannot be opened: /etc/ld.so.conf.d/x86_64-linux-gnu_GL.conf: No such file or directory
Si sono verificati degli errori nell'elaborazione:
 libnvidia-gl-390_390.77-0ubuntu0.18.04.1_i386.deb
 libnvidia-ifr1-390:i386
 nvidia-driver-390
 libnvidia-ifr1-390:i386


Ad ogni modo il comando "sudo apt --fix-broken install" ha dato:

Codice: Seleziona tutto
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Correzione delle dipendenze... Fatto
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
  libdbusmenu-gtk4 libhdb9-heimdal libkadm5clnt7-heimdal libkadm5srv8-heimdal
  libkafs0-heimdal libllvm6.0 libotp0-heimdal libqt4-designer libqt4-help
  libqt4-scripttools libqt4-svg libqt4-test libqtassistantclient4
  libsl0-heimdal python-apt python-aptdaemon python-aptdaemon.gtk3widgets
  python-attr python-automat python-click python-colorama python-constantly
  python-cups python-debian python-defer python-dirspec python-httplib2
  python-hyperlink python-incremental python-openssl python-piston-mini-client
  python-pyasn1 python-qt4 python-qt4-dbus python-serial python-sip
  python-twisted-bin python-xapian python-zope.interface
  python3-piston-mini-client software-center-aptdaemon-plugins
Usare "sudo apt autoremove" per rimuoverli.
I seguenti pacchetti aggiuntivi saranno inoltre installati:
  libnvidia-gl-390
I seguenti pacchetti NUOVI saranno installati:
  libnvidia-gl-390
0 aggiornati, 1 installati, 0 da rimuovere e 4 non aggiornati.
2 non completamente installati o rimossi.
È necessario scaricare 0 B/14,9 MB di archivi.
Dopo quest'operazione, verranno occupati 73,6 MB di spazio su disco.
Continuare? [S/n] s
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-375" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-prime" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-367" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "bumblebee-nvidia" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-settings" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-kernel-common-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-361" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-384" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libnvidia-common-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
(Lettura del database... 219705 file e directory attualmente installati.)
Preparativi per estrarre .../libnvidia-gl-390_390.77-0ubuntu0.18.04.1_i386.deb...
deviazione di /usr/lib/i386-linux-gnu/libGL.so.1 in /usr/lib/i386-linux-gnu/libGL.so.1.distrib da nvidia-340
dpkg-divert: errore: corrispondenza errata sul pacchetto
  nel rimuovere "deviazione di /usr/lib/i386-linux-gnu/libGL.so.1 da libnvidia-gl-390"
  trovato "deviazione di /usr/lib/i386-linux-gnu/libGL.so.1 in /usr/lib/i386-linux-gnu/libGL.so.1.distrib da nvidia-340"
dpkg: errore nell'elaborare l'archivio /var/cache/apt/archives/libnvidia-gl-390_390.77-0ubuntu0.18.04.1_i386.deb (--unpack):
 new libnvidia-gl-390:i386 package pre-installation script subprocess returned error exit status 2
Si sono verificati degli errori nell'elaborazione:
 /var/cache/apt/archives/libnvidia-gl-390_390.77-0ubuntu0.18.04.1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


Pare permanga ancora qualcosa. E' duro a morire quell'errore :muro: Grazie 1000
Piragora
Prode Principiante
 
Messaggi: 53
Iscrizione: settembre 2016
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda wilecoyote » martedì 8 gennaio 2019, 18:25

Immagine Salve, acc… altre versioni dei driver Nvidia, le mostrasse tutte insieme le lagnanze… :devilmad:

Okay, cominciamo a pulire come il 340:

Codice: Seleziona tutto
sudo dpkg --purge nvidia-361 nvidia-367 nvidia-375 nvidia-384


Ora provvediamo al reinstallo dei mancanti:

Per gli altri bumblebee-nvidia, nvidia-setting, nvidia-prime, nvidia-kernel-common-390

Salva nella stessa directory ed installa con gli stessi comandi, di alcuni dirà che sono già installati alla stessa versione quindi li salta.

Immagine Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 9175
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18.04 LTS 64bit
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda Piragora » martedì 8 gennaio 2019, 19:07

Ok, esito del comando "sudo dpkg --purge nvidia-361 nvidia-367 nvidia-375 nvidia-384":

Codice: Seleziona tutto
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-375" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-prime" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-367" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "bumblebee-nvidia" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-settings" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-kernel-common-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-361" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-384" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libnvidia-common-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
(Lettura del database... 219704 file e directory attualmente installati.)
Rimozione di nvidia-361 (367.57-0ubuntu5)...
Rimozione di nvidia-367 (375.82-0ubuntu3)...
Eliminazione dei file di configurazione di nvidia-367 (375.82-0ubuntu3)...
Rimozione di nvidia-375 (384.130-0ubuntu0.16.04.1)...
Eliminazione dei file di configurazione di nvidia-375 (384.130-0ubuntu0.16.04.1)...
Rimozione di nvidia-384 (390.77-0ubuntu0.18.04.1)...
Eliminazione dei file di configurazione di nvidia-384 (390.77-0ubuntu0.18.04.1)...


Il comando "sudo dpkg --force-configure-any -i *_i386.deb" ha dato:

Codice: Seleziona tutto
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-prime" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "bumblebee-nvidia" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-settings" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-kernel-common-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libnvidia-common-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
(Lettura del database... 219705 file e directory attualmente installati.)
Preparativi per estrarre bumblebee-nvidia_3.2.1-17_i386.deb...
Estrazione di bumblebee-nvidia (3.2.1-17) su (3.2.1-17)...
Preparativi per estrarre libnvidia-cfg1-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di libnvidia-cfg1-390:i386 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre libnvidia-compute-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di libnvidia-compute-390:i386 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre libnvidia-decode-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di libnvidia-decode-390:i386 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre libnvidia-encode-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di libnvidia-encode-390:i386 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre libnvidia-fbc1-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di libnvidia-fbc1-390:i386 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre libnvidia-gl-390_390.77-0ubuntu0.18.04.1_i386.deb...
deviazione di /usr/lib/i386-linux-gnu/libGL.so.1 in /usr/lib/i386-linux-gnu/libGL.so.1.distrib da nvidia-340
dpkg-divert: errore: corrispondenza errata sul pacchetto
  nel rimuovere "deviazione di /usr/lib/i386-linux-gnu/libGL.so.1 da libnvidia-gl-390"
  trovato "deviazione di /usr/lib/i386-linux-gnu/libGL.so.1 in /usr/lib/i386-linux-gnu/libGL.so.1.distrib da nvidia-340"
dpkg: errore nell'elaborare l'archivio libnvidia-gl-390_390.77-0ubuntu0.18.04.1_i386.deb (--install):
 new libnvidia-gl-390:i386 package pre-installation script subprocess returned error exit status 2
Preparativi per estrarre libnvidia-ifr1-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di libnvidia-ifr1-390:i386 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre nvidia-compute-utils-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di nvidia-compute-utils-390 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre nvidia-dkms-390_390.77-0ubuntu0.18.04.1_i386.deb...
Removing all DKMS Modules
Done.
Estrazione di nvidia-dkms-390 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre nvidia-driver-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di nvidia-driver-390 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre nvidia-kernel-common-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di nvidia-kernel-common-390 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre nvidia-kernel-source-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di nvidia-kernel-source-390 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre nvidia-settings_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di nvidia-settings (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre nvidia-utils-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di nvidia-utils-390 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Preparativi per estrarre xserver-xorg-video-nvidia-390_390.77-0ubuntu0.18.04.1_i386.deb...
Estrazione di xserver-xorg-video-nvidia-390 (390.77-0ubuntu0.18.04.1) su (390.77-0ubuntu0.18.04.1)...
Configurazione di libnvidia-cfg1-390:i386 (390.77-0ubuntu0.18.04.1)...
Configurazione di libnvidia-compute-390:i386 (390.77-0ubuntu0.18.04.1)...
Configurazione di libnvidia-decode-390:i386 (390.77-0ubuntu0.18.04.1)...
Configurazione di libnvidia-encode-390:i386 (390.77-0ubuntu0.18.04.1)...
Configurazione di libnvidia-fbc1-390:i386 (390.77-0ubuntu0.18.04.1)...
dpkg: problemi con le dipendenze impediscono la configurazione di libnvidia-ifr1-390:i386:
 libnvidia-ifr1-390:i386 dipende da libnvidia-gl-390; tuttavia:
  Il pacchetto libnvidia-gl-390:i386 non è installato.

dpkg: errore nell'elaborare il pacchetto libnvidia-ifr1-390:i386 (--install):
 problemi con le dipendenze - lasciato non configurato
Configurazione di nvidia-compute-utils-390 (390.77-0ubuntu0.18.04.1)...
dpkg: viene configurato anche "libnvidia-ifr1-390:i386" (richiesto da "nvidia-driver-390")
dpkg: problemi con le dipendenze impediscono la configurazione di nvidia-driver-390:
 nvidia-driver-390 dipende da libnvidia-gl-390 (= 390.77-0ubuntu0.18.04.1); tuttavia:
  Il pacchetto libnvidia-gl-390:i386 non è installato.

dpkg: errore nell'elaborare il pacchetto nvidia-driver-390 (--install):
 problemi con le dipendenze - lasciato non configurato
Configurazione di nvidia-kernel-common-390 (390.77-0ubuntu0.18.04.1)...
update-initramfs: deferring update (trigger activated)
Configurazione di nvidia-kernel-source-390 (390.77-0ubuntu0.18.04.1)...
Configurazione di nvidia-settings (390.77-0ubuntu0.18.04.1)...
Configurazione di nvidia-utils-390 (390.77-0ubuntu0.18.04.1)...
Configurazione di xserver-xorg-video-nvidia-390 (390.77-0ubuntu0.18.04.1)...
Configurazione di bumblebee-nvidia (3.2.1-17)...
Selecting 04:00:0 as discrete nvidia card. If this is incorrect,
edit the BusID line in /etc/bumblebee/xorg.conf.nvidia
Configurazione di nvidia-dkms-390 (390.77-0ubuntu0.18.04.1)...
update-initramfs: deferring update (trigger activated)
INFO:Enable nvidia
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/put_your_quirks_here
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/lenovo_thinkpad
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/dell_latitude
Loading new nvidia-390.77 DKMS files...
Building for 4.15.0-43-generic
Building for architecture i686
Building initial module for 4.15.0-43-generic
Done.

nvidia:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.15.0-43-generic/updates/dkms/

nvidia-modeset.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.15.0-43-generic/updates/dkms/

nvidia-drm.ko:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/4.15.0-43-generic/updates/dkms/

depmod.......

DKMS: install completed.
dpkg: problemi con le dipendenze impediscono la configurazione di libnvidia-ifr1-390:i386:
 libnvidia-ifr1-390:i386 dipende da libnvidia-gl-390; tuttavia:
  Il pacchetto libnvidia-gl-390:i386 non è installato.

dpkg: errore nell'elaborare il pacchetto libnvidia-ifr1-390:i386 (--install):
 problemi con le dipendenze - lasciato non configurato
Elaborazione dei trigger per libc-bin (2.27-3ubuntu1)...
/sbin/ldconfig.real: Warning: ignoring configuration file that cannot be opened: /etc/ld.so.conf.d/x86_64-linux-gnu_EGL.conf: No such file or directory
/sbin/ldconfig.real: Warning: ignoring configuration file that cannot be opened: /etc/ld.so.conf.d/x86_64-linux-gnu_GL.conf: No such file or directory
Elaborazione dei trigger per man-db (2.8.3-2ubuntu0.1)...
Elaborazione dei trigger per desktop-file-utils (0.23-1ubuntu3.18.04.2)...
Elaborazione dei trigger per mime-support (3.60ubuntu1)...
Elaborazione dei trigger per bamfdaemon (0.5.3+18.04.20180207.2-0ubuntu1)...
Rebuilding /usr/share/applications/bamf-2.index...
Elaborazione dei trigger per gnome-menus (3.13.3-11ubuntu1.1)...
Elaborazione dei trigger per initramfs-tools (0.130ubuntu3.6)...
update-initramfs: Generating /boot/initrd.img-4.15.0-43-generic
/sbin/ldconfig.real: Warning: ignoring configuration file that cannot be opened: /etc/ld.so.conf.d/x86_64-linux-gnu_EGL.conf: No such file or directory
/sbin/ldconfig.real: Warning: ignoring configuration file that cannot be opened: /etc/ld.so.conf.d/x86_64-linux-gnu_GL.conf: No such file or directory
Si sono verificati degli errori nell'elaborazione:
 libnvidia-gl-390_390.77-0ubuntu0.18.04.1_i386.deb
 libnvidia-ifr1-390:i386
 nvidia-driver-390
 libnvidia-ifr1-390:i386


E l'ultimo "sudo apt --fix-broken install":

Codice: Seleziona tutto
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Correzione delle dipendenze... Fatto
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
  libdbusmenu-gtk4 libhdb9-heimdal libkadm5clnt7-heimdal libkadm5srv8-heimdal
  libkafs0-heimdal libllvm6.0 libotp0-heimdal libqt4-designer libqt4-help
  libqt4-scripttools libqt4-svg libqt4-test libqtassistantclient4
  libsl0-heimdal python-apt python-aptdaemon python-aptdaemon.gtk3widgets
  python-attr python-automat python-click python-colorama python-constantly
  python-cups python-debian python-defer python-dirspec python-httplib2
  python-hyperlink python-incremental python-openssl python-piston-mini-client
  python-pyasn1 python-qt4 python-qt4-dbus python-serial python-sip
  python-twisted-bin python-xapian python-zope.interface
  python3-piston-mini-client software-center-aptdaemon-plugins
Usare "sudo apt autoremove" per rimuoverli.
I seguenti pacchetti aggiuntivi saranno inoltre installati:
  libnvidia-gl-390
I seguenti pacchetti NUOVI saranno installati:
  libnvidia-gl-390
0 aggiornati, 1 installati, 0 da rimuovere e 4 non aggiornati.
2 non completamente installati o rimossi.
È necessario scaricare 0 B/14,9 MB di archivi.
Dopo quest'operazione, verranno occupati 73,6 MB di spazio su disco.
Continuare? [S/n] s
dpkg: attenzione: file con l'elenco dei file del pacchetto "nvidia-prime" mancante, il pacchetto viene considerato senza alcun file attualmente installato
dpkg: attenzione: file con l'elenco dei file del pacchetto "libnvidia-common-390" mancante, il pacchetto viene considerato senza alcun file attualmente installato
(Lettura del database... 219726 file e directory attualmente installati.)
Preparativi per estrarre .../libnvidia-gl-390_390.77-0ubuntu0.18.04.1_i386.deb...
deviazione di /usr/lib/i386-linux-gnu/libGL.so.1 in /usr/lib/i386-linux-gnu/libGL.so.1.distrib da nvidia-340
dpkg-divert: errore: corrispondenza errata sul pacchetto
  nel rimuovere "deviazione di /usr/lib/i386-linux-gnu/libGL.so.1 da libnvidia-gl-390"
  trovato "deviazione di /usr/lib/i386-linux-gnu/libGL.so.1 in /usr/lib/i386-linux-gnu/libGL.so.1.distrib da nvidia-340"
dpkg: errore nell'elaborare l'archivio /var/cache/apt/archives/libnvidia-gl-390_390.77-0ubuntu0.18.04.1_i386.deb (--unpack):
 new libnvidia-gl-390:i386 package pre-installation script subprocess returned error exit status 2
Si sono verificati degli errori nell'elaborazione:
 /var/cache/apt/archives/libnvidia-gl-390_390.77-0ubuntu0.18.04.1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


Duro a morire il maledetto.... Grazie
Piragora
Prode Principiante
 
Messaggi: 53
Iscrizione: settembre 2016
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda wilecoyote » mercoledì 9 gennaio 2019, 16:37

Immagine Salve, quella diversione è proprio dura a sparire.

Prova così:

Codice: Seleziona tutto
sudo dpkg-divert --rename --remove /usr/lib/i386-linux-gnu/libGL.so.1


Se riesce riprova l'installazione dei pacchetti scaricati.

Immagine Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 9175
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18.04 LTS 64bit
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda caturen » mercoledì 9 gennaio 2019, 17:59

Codice: Seleziona tutto
sudo apt-get remove --purge '^nvidia-.*'
caturen
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 14780
Iscrizione: aprile 2010
Desktop: diversi
Distribuzione: debian sid

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda Piragora » mercoledì 9 gennaio 2019, 18:10

Ciao, ecco l'esito del comando:

Codice: Seleziona tutto
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Nota, viene selezionato "nvidia-325-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-346-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-driver-binary" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-331-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-384-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1-346-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-340-updates-uvm" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-kernel-common" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-331-updates-uvm" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-cg-toolkit" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-driver-libs-i386" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-kernel-common-390" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-opencl-icd-340-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-384-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-driver" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-367-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-modprobe" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-texture-tools" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-utils" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-387-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-legacy-340xx-vdpau-driver" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-349-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-310-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-331-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-352-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-vdpau-driver" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-346-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1-331-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-utils-390" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-smi" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-opencl-icd-361-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-313-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-legacy-340xx-kernel-dkms" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-334-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-331-uvm" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-prime" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-dkms-390" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-kernel-dkms" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-current-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-340-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-common" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-opencl-icd-346-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-352-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-headless-no-dkms-390" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1-352-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-compute-utils-390" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-355-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-driver-libs-nonglvnd" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-375-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-current" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-375-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-driver-390" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-337-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-358-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-367-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-cuda-toolkit" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-legacy-304xx-driver" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-driver-libs" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-kernel-source" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-378-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-340-updates-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-319-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-331-updates-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-persistenced" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-361-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-settings-binary" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-361-updates-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1-331" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1-340" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1-346" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1-352" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1-361" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1-367" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1-375" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1-384" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-352-updates-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-opencl-icd-331-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-opencl-icd-352-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-304-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-340-uvm" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-headless-390" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-legacy-340xx-driver" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-cuda-doc" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-340-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-361-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-legacy-304xx-kernel-dkms" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-cg-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-cg-doc" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1-340-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-libopencl1-361-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-381-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-opencl-icd-331" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-opencl-icd-340" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-opencl-icd-346" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-opencl-icd-352" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-opencl-icd-361" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-opencl-icd-367" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-opencl-icd-375" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-304" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-opencl-icd-384" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-310" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-313" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-319" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-325" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-331" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-334" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-337" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-340" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-343" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-346" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-349" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-352" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-355" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-358" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-361" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-364" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-367" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-375" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-378" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-381" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-384" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-experimental-387" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-343-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-364-updates" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-304" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-310" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-313" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-319" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-325" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-331" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-334" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-337" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-340" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-343" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-346" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-349" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-352" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-355" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-358" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-kernel-source-390" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-361" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-364" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-367" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-375" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-378" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-381" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-384" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-387" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-dkms-kernel" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-390" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-346-updates-dev" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-settings" per l'espressione regolare "^nvidia-.*"
Nota, viene selezionato "nvidia-opencl-icd" per l'espressione regolare "^nvidia-.*"
Il pacchetto "nvidia-304" non è installato e quindi non è stato rimosso
Nota, viene selezionato "nvidia-settings" al posto di "nvidia-settings-binary"
Il pacchetto "nvidia-libopencl1-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-libopencl1" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-vdpau-driver" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-legacy-340xx-vdpau-driver" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-390" non è installato e quindi non è stato rimosso
Nota, viene selezionato "nvidia-kernel-common-390" al posto di "nvidia-kernel-common"
Nota, viene selezionato "nvidia-kernel-source-390" al posto di "nvidia-kernel-source"
Nota, viene selezionato "nvidia-utils-390" al posto di "nvidia-smi"
Nota, viene selezionato "nvidia-utils-390" al posto di "nvidia-utils"
Il pacchetto "nvidia-driver" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-legacy-340xx-driver" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-legacy-304xx-driver" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-kernel-dkms" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-legacy-340xx-kernel-dkms" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-legacy-304xx-kernel-dkms" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-current" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-current-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-304-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-304" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-310" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-310-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-310" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-313" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-313-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-313" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-319" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-319-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-319" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-325" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-325-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-325" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-331" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-334" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-334-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-334" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-337" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-337-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-337" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-340" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-343" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-343-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-343" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-346" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-349" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-349-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-349" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-352" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-355" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-355-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-355" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-358" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-358-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-358" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-361" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-364" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-364-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-364" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-367-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-367" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-375-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-375" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-378" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-378-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-378" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-381" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-381-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-381" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-384-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-384" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-387" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-387-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-experimental-387" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-cuda-toolkit" non è installato e quindi non è stato rimosso
Nota, viene selezionato "libnvtt-bin" al posto di "nvidia-texture-tools"
Il pacchetto "nvidia-driver-libs" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-driver-libs-nonglvnd" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-driver-libs-i386" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-340-updates-uvm" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-346" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-346-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-346-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-346-updates-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-352" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-352-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-352-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-352-updates-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-361" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-361-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-361-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-361-updates-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-367" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-367-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-375" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-375-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-cg-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-cg-doc" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-cg-toolkit" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-cuda-doc" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-libopencl1-346" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-libopencl1-346-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-libopencl1-352" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-libopencl1-352-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-libopencl1-361" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-libopencl1-361-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-libopencl1-367" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-libopencl1-375" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-modprobe" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-opencl-icd-346" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-opencl-icd-346-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-opencl-icd-352" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-opencl-icd-352-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-opencl-icd-361" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-opencl-icd-361-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-opencl-icd-367" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-opencl-icd-375" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-331" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-331-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-331-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-331-updates-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-331-updates-uvm" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-331-uvm" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-340" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-340-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-340-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-340-updates-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-340-uvm" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-384" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-384-dev" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-headless-390" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-headless-no-dkms-390" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-opencl-icd-340" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-common" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-libopencl1-331" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-libopencl1-331-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-libopencl1-340" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-libopencl1-340-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-libopencl1-384" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-opencl-icd-331" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-opencl-icd-331-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-opencl-icd-340-updates" non è installato e quindi non è stato rimosso
Il pacchetto "nvidia-opencl-icd-384" non è installato e quindi non è stato rimosso
È utile eseguire "apt --fix-broken install" per correggere ciò.
I seguenti pacchetti hanno dipendenze non soddisfatte:
 libnvidia-ifr1-390 : Dipende: libnvidia-gl-390 ma non sta per essere installato
E: Dipendenze non soddisfatte. Provare "apt --fix-broken install" senza pacchetti (o specificare una soluzione).


Grazie.... ciao :ciao:
Piragora
Prode Principiante
 
Messaggi: 53
Iscrizione: settembre 2016
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda wilecoyote » mercoledì 9 gennaio 2019, 18:26

Immagine Salve, okay, il comando di @caturen non ha spostato d'una virgola la diversione, e ci conferma l'assenza di altri pacchetti afferenti nvidia.

Passa al comando precedente e prova se rimuove questa diversione.

Immagine Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 9175
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18.04 LTS 64bit
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda Piragora » mercoledì 9 gennaio 2019, 19:02

Ciao a tutti.. il comando "sudo dpkg-divert --rename --remove /usr/lib/i386-linux-gnu/libGL.so.1" ha dato qquanto di seguito:

Codice: Seleziona tutto
Rimozione di "deviazione di /usr/lib/i386-linux-gnu/libGL.so.1 in /usr/lib/i386-linux-gnu/libGL.so.1.distrib da nvidia-340"
dpkg-divert: errore: la rinomina comprende il sovrascrivere "/usr/lib/i386-linux-gnu/libGL.so.1" con
   il file "/usr/lib/i386-linux-gnu/libGL.so.1.distrib", non consentito


grazie.... ciao
Piragora
Prode Principiante
 
Messaggi: 53
Iscrizione: settembre 2016
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda caturen » mercoledì 9 gennaio 2019, 21:37

sono due settimane e passa che va avanti questi tiritera: non so cosa aspetti a formattare quel sistema incasinato. Avresti sistemato la cosa in meno di un'ora
caturen
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 14780
Iscrizione: aprile 2010
Desktop: diversi
Distribuzione: debian sid

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda Piragora » mercoledì 9 gennaio 2019, 22:53

Si mi sa che lo faccio.... e già che ci sono installo il 14.04 e me lo tengo. La versione 18 sulla mia macchina non ha mai funzionato bene.. E' un pentium dual core con 2 gica di RAM ed è un 32 bit per cui forse è per quello... Senti, se metto il mio dischetto della versione 14 in windows e lo lancio penso che spazza via tutto!!!!! Io ho l'hard disk con su e windows e Ubuntu per cui penso si riprenda il vecchio 14.04 piazzandogli il CD da Windows....
Piragora
Prode Principiante
 
Messaggi: 53
Iscrizione: settembre 2016
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda wilecoyote » giovedì 10 gennaio 2019, 15:42

Immagine Salve, se l'avvi da Window non risolvi nulla, al più potrai leggere i contenuti se supportati dal Window medesimo.

Per reinstallare devi inserire il supporto, DVD o chiavetta che sia, sul computer spento, accenderlo ed avviare la Live, da cui potrai reinstallare.

Dato che tutti i guai derivano da un paciugo di repository di varie release, prima fai una prova in Live con il Bionic 18.04 LTS, e verifica come gira e funziona.

Immagine Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 9175
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18.04 LTS 64bit
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda Piragora » giovedì 10 gennaio 2019, 17:59

Ok quindi consigli di reinstallare ancora la versione 18.04? Cosa significa "fare una prova in live"? CosA occorre fare esattamente? Abbi pazineza ma non sono pratico in questi passaggi....

Grazie, ciao
Piragora
Prode Principiante
 
Messaggi: 53
Iscrizione: settembre 2016
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda woddy68 » giovedì 10 gennaio 2019, 18:03

Se ritieni che Gnome sia troppo pesante per il tuo pc, puoi provare altri DE, già Kubuntu è più leggero e via via tutti gli altri.
Qui hai una panoramica https://wiki.ubuntu-it.org/AmbienteGraf ... ntiDesktop
Desktop - Acer Aspire M5500 (AMD) OpenSuse Leap 15 Kde -- Kubuntu 18.04 -- Tumbleweed
Notebook Acer Aspire E1 -522 (Amd) Tumbleweed
Avatar utente
woddy68
Imperturbabile Insigne
Imperturbabile Insigne
 
Messaggi: 4033
Iscrizione: febbraio 2011
Località: Bellano Lc
Desktop: Kde Plasma5
Distribuzione: Leap 15 - Tumbleweed- Kubuntu 18.04
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda Piragora » giovedì 10 gennaio 2019, 18:26

Visto tutto! C'è sia Kubuntu inserito nei DE che necessitano di maggiori risorse come anche la versione MATE fra quelli che necessitano di risorse medie. P.es. in MATE vedo la versione 14.10 di Ubuntu (Utopic Unicorn) e 14.04 (Trusty Tahr). Non so la mia 14.04 ch e avevo scaricato all'epoca cosa fosse.. comunque non importa. Penso che mi lancio su Kubuntu.. Unica cosa non so se riesco a lanciarlo dalla chiavette perchè la mia macchina se non ricordo male non consentiva di lanciare o da floppy o da DVD. Vediamo....

Grazie 1000
Piragora
Prode Principiante
 
Messaggi: 53
Iscrizione: settembre 2016
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda wilecoyote » giovedì 10 gennaio 2019, 18:29

Immagine Salve, come già postai, a computer spento inserisci il DVD d'installazione nel masterizzatore, quindi accendi il computer e la Live l'avvi scegliendo nel menù iniziale 'Avvia Ubuntu senza installare (in inglese Start Ubuntu whitout install).

L'idea d'un DE più leggero non è male, però fare una prova con Gnome non è peccato, vedi come gira e se ti pare ruvido o lento passa ad un altro DE più leggero.

Kubuntu è un po' più leggero di Gnome, per la versione meglio la 18.04 LTS.

Immagine Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 9175
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18.04 LTS 64bit
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda Piragora » giovedì 10 gennaio 2019, 18:35

Ok grazie, ciao. Ti farò sapere...
Piragora
Prode Principiante
 
Messaggi: 53
Iscrizione: settembre 2016
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda Piragora » venerdì 11 gennaio 2019, 23:41

Ciao a tutti, scusate ma ho fatto qualche pasticcio. Ho scaricato il file iso di Kubuntu 18.04. Erroneamente ho masterizzato il DVD inserendoci i files ma non il file iso. Successivamente essendomi accorto dell'errore ed avendo comunque ancora spazio su tele dvd l'ho matrerizzato ancora con "nero" cacciandoci su il file iso, però non fa lo startap al riavvio. Cosa dite? Occorre ne crei un altro con solo il file iso? La procedura di scaricare l'iso sul PC e poi masterizzare il dvd è corretta? Oppure salto qualche passaggio importante? Non volevo buttare via un altro dvd.

Grazie 1000 :ciao:
Piragora
Prode Principiante
 
Messaggi: 53
Iscrizione: settembre 2016
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda woddy68 » sabato 12 gennaio 2019, 0:44

Se vuoi usare il DVD , scarichi l'ISO e la devi masterizzare come immagine.
Edit. se hai una chiavetta USB a portata di mano comunque è più veloce, scaichi questo programma che funziona sia per linux che su windows è fai la chiavetta, molto semplice da utilizzare. https://www.balena.io/etcher/
Desktop - Acer Aspire M5500 (AMD) OpenSuse Leap 15 Kde -- Kubuntu 18.04 -- Tumbleweed
Notebook Acer Aspire E1 -522 (Amd) Tumbleweed
Avatar utente
woddy68
Imperturbabile Insigne
Imperturbabile Insigne
 
Messaggi: 4033
Iscrizione: febbraio 2011
Località: Bellano Lc
Desktop: Kde Plasma5
Distribuzione: Leap 15 - Tumbleweed- Kubuntu 18.04
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda Piragora » sabato 12 gennaio 2019, 10:40

Ok grazie. Forse il mio errore è stato di non masterizzarlo come immagine. Sai mica con nero come si fa? Esiste una specifica opzione per dirgli d masterizare come immagine? Con chiavette più non mi fa il a boot dalla USB. Il mio bios non mi consente di selezionare tale opzione. Ma magari si puo fare lo startap lostesso dalla chiavetta?

Grazie 1000 ciao :ciao:
Piragora
Prode Principiante
 
Messaggi: 53
Iscrizione: settembre 2016
Sesso: Maschile

Re: Problema: sistema di pacchetti danneggiato nvidia 390

Messaggioda Piragora » sabato 12 gennaio 2019, 15:58

Ciao, purtroppo mi [ nato un altro problema. Cancellando il contenuto della mia chiavetta (con nautilus perche diversametne non mi faceva cancellare nulla, non so perch) per copiarci il file iso di 18.04 non so come mai mi si [ bloccato il boot e mi esce quanto sotto:
Codice: Seleziona tutto
errer: file '/boot/grub/i386-pc/normal.mood not found
Entering rescue mode...
grub rescue>


Che p.....

Ho gia provato qualcosa dal live di ubunto che ho sul mio vecchio dischetto della versione 14.04 ma non risolto per ora. Mannaggia! :muro:

E' che non mi fa andare ne su ubuntu ne su windows :nono:
Piragora
Prode Principiante
 
Messaggi: 53
Iscrizione: settembre 2016
Sesso: Maschile

PrecedenteSuccessiva

Torna a Installazione e aggiornamento del sistema operativo

Chi c’è in linea

Visualizzano questa sezione: Boycott, caturen, GreYOwL, steff, Vinxen e 11 ospiti